@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400i,700|Gentium+Basic:400i|Great+Vibes|Elsie|Signika+Negative:300,400|Signika:400,600');




html {
	background: url(kuvat/tausta.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
body {
    height: 100%;
    min-height: 100%;
	margin: 0; padding: 0;
font: 14px/20px 'Signika Negative';
font-weight: 300;
}




::-webkit-scrollbar {

  width: 4px;

  height: 4px;

}

::-webkit-scrollbar-button {

  width: 0px;

  height: 0px;

}

::-webkit-scrollbar-thumb {

  background: #dfdfdf;

  border: 0px none #ffffff;

  border-radius: 0px;

}

::-webkit-scrollbar-thumb:hover {

  background: #ffffff;

}

::-webkit-scrollbar-thumb:active {

  background: #000000;

}

::-webkit-scrollbar-track {

  background: #f5f5f5;

  border: 0px none #ffffff;

  border-radius: 0px;

}

::-webkit-scrollbar-track:hover {

  background: #f5f5f5;

}

::-webkit-scrollbar-track:active {

  background: f5f5f5;

}

::-webkit-scrollbar-corner {

  background: transparent;

}





article

{

  

    margin: 40px 60px;

}



p, pre {font: 14px/20px 'Signika Negative', serif; font-weight: 300; text-align: justify; padding: 2px 0px 2px px;}

h1 {font: 22px/45px 'Elsie', serif; border-bottom: 3px solid #FCE59B; margin: 15px 0; text-transform: uppercase;}

h2 {font: 15px/25px 'Signika Negative', serif;  margin: 20px 30px -10px 10px; color: #d29550;}



.signature {font: 30px/1em 'Great Vibes', cursive; color: #945252 ; padding-left: 30px;}

.signature span {font: 15px/20px 'Crimson Text', serif; color: grey; display: block;}



header

{
 background: url(kuvat/header.png) center top no-repeat;
    padding:0px;

    text-align:center;

	width: 100%;

	min-width: 100%;

z-index: -1;
	height: 240px;
	position: relative;

}



header h1 {
    font: 70px 'Elsie', cursive; width: 1050px; text-align: center; margin: 10px auto; padding: 0; text-transform: uppercase; border-bottom: 0px solid transparent !important; text-shadow: 0px 0px 8px rgba(201, 201, 201, .25);
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.wrapper {width: 1000px;  margin: 0 auto 20px auto; background: #fff;  border: 1px dashed #FCE59B;

-webkit-box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 0px 5px rgba(255,255,255,1);
box-shadow: 0px 0px 0px 5px rgba(255,255,255,1); 
    z-index: 10;
}






section

{

    padding:5px;

    border:dashed 3px #0026ff;

    margin-top:5px;

}



footer

{

    padding:0px;

	margin: 30px auto 0px auto;

    text-align:center;

    height: 90px;

	width: 100%;

	min-width: 100%;

}



footer { margin:20px 0px;}

footer p {font: 16px/20px 'Signika Negative', serif; font-weight: 400; color: #b3864f;text-align: center; padding: 2px 0px 2px 10px;}




nav {
	width:100%;
	min-width:1010px;
	height:65px;
	background:#2f2f2f;
	-webkit-box-shadow:0 0 15px 0 rgba(226,191,141,0.35);
	-moz-box-shadow:0 0 15px 0 rgba(226,191,141,0.35);
	box-shadow:0 0 15px 0 rgba(226,191,141,0.35);
	border-bottom:1px solid rgba(255,255,255,.15);
	margin:0 auto;
padding: 0 !important;
}

nav ul {
	width:1020px;
	height:65px;
	font:14px/65px Arial; /* Fonttimuotoilut */
	margin:0 auto;
	padding:0;
}

nav li {
	display:inline;
	float:left;
	width:25%; /* Linkkien leveys */
	font: 14px/20px 'Signika Negative', serif; font-weight: 400;
text-transform: uppercase;
}

nav a {
	color:#000;
	display:inline-block;
	width:100%;
	text-align:center;
	text-decoration:none;
	line-height:65px;
	-webkit-transition:background .5s ease;
	-moz-transition:background .5s ease;
	-ms-transition:background .5s ease;
	-o-transition:background .5s ease;
	transition:background .5s ease;
}

nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
text-decoration:none;
}

nav li:last-child a {
	border-right:0;
text-decoration:none;
}

nav a:hover,nav a:active {
	color:#FCE59B;
	background:rgba(0,0,0,.7); /* Hovertaustan vÄ†Ā¤ri */
text-decoration:none;
}

nav li a:link,nav a:visited {
	color:#FCE59B;
text-decoration:none;
}

a:link,
a:active {
    color: #e2a145;
    text-decoration: underline;
}
a:visited {
    color: #e2a145;
    text-decoration: underline;
}
a:hover {
    color: #e6b571;
    text-decoration: none;
}



.kasvatit{
    text-align:left;
    margin:20px 0 60px 0;
    width:100%;
    border-collapse:collapse;


}

.kasvatit td {
    padding:7px 15px;
    border-bottom:1px dotted #d4d4d4

}

.kasvatit tr:nth-child(even) {
    background:#f8f6f2;
}

.kasvatit tr:first-child,
.kasvatit td:nth-child(3) {
    font-style:italic;
    font-weight:700;

}

.kasvatit td:first-child {
width: 11%;
}

.kasvatit td:nth-child(2) {
width: 9%;
}

.kasvatit td:nth-child(3),
.kasvatit td:nth-child(4),
.kasvatit td:nth-child(5),
.kasvatit td:nth-child(6) {
width: 20%;
}


.hevoslista {
width: 290px;
height: 140px;
float: left;
margin-right: 5px;
margin-bottom: 5px;
display: block;
}

.hevoslista .kuva{
float: left;
width: 100px;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}

.hevoslista .kuva:hover {
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
opacity: 0.6; 
}





.hevoslista .info {
float: left;
background:#f9f7f4;
height: 140px;
width: 190px;
}


.hevoslista .info p {
margin-top: 6px;
margin-left: 10px;
}



.hevoslista .nimi{
background:#f0ece4;
width: 100%;
margin-top: 7px;
padding: 20px 0 5px;
}

.hevoslista h2{
margin: -15px 0 0 10px;
}

.hevoset {
margin: 20px -20px 50px 0;
}


.hevoset:after {
  clear:both;
  content:".";
  display:block;
  height:0;
  line-height:0;
  visibility:hidden;
}




.etusivulaatikko {
z-index:2;
position:relative;
width:100%;
padding:0 0 0px 0;
margin:20px auto;
background:#f9f7f4;

}



.etusivulaatikko p {
padding:2px 25px;

}

























































#perustiedot {
width:100%;
margin:0 auto;  
margin-top: 10px; 
border-spacing: 0;
border-left: 3px solid #2f2f2f;
border-right: 3px solid #2f2f2f;

}



#tyhja{
width:100px;
margin-top:600px;
}








#tiedot {
margin-top: 40px;
	width:100%;
border-spacing: 0;
	line-height:22px;

border-left: 3px solid #2f2f2f;
border-right: 3px solid #2f2f2f;
background: url(decor2.png) center top no-repeat #fbf9f2;
}



#tiedot a {
font-weight: 500;
}



.suku,
.suku2 {
width:33%;
letter-spacing: 0px;
padding-left: 20px;
line-height: 1.4; 
padding-top:10px;
padding-bottom:10px;
border-bottom: 1px solid #eae1c5;

}


.suku2 {
border-bottom: 0px solid #ddc99e;
}



#tiedot tr:first-child,
#tiedot tr:nth-child(3) .suku:nth-child(2),
#tiedot tr:nth-child(5) .suku:nth-child(2),
#tiedot tr:nth-child(5) .suku:nth-child(3),
#tiedot tr:nth-child(7) .suku:nth-child(2){
}







.td1 {

width:20%;
height:35px;
font-weight: bold;
font-style: none;
color: #2f2f2f;
letter-spacing: 0px;
padding-left: 15px;
border-bottom: 1px solid #d0b989;
text-align: left;
background: #e4d2a1;
}

.td2 {
width:30%;
padding-left: 15px;
border-bottom: 1px solid #eae1c5;

background: #fbf9f2;
}


#perustiedot tr:last-child .td2,
#perustiedot tr:last-child .td1 {
border-bottom: 0px solid #2f2f2f;
}



.taulukko2 {
width:100%;
margin-left:0px;
border-top:1px solid #686868;
border-bottom:1px solid #686868;

}



.jalkelaiset {
text-align:left;
text-indent:10px;
border-left: 3px solid #2f2f2f;
border-right: 3px solid #2f2f2f;
padding:0;
margin-top:20px;
vertical-align:middle;
width:100%;
border-spacing: 0;
background: #fbf9f2;
margin-bottom: 40px;
}



.jalkelaiset td {
padding:9px 0;
padding-left:20px;
border-bottom: 1px solid #eae1c5;
}

.jalkelaiset tr:last-child td {
border-bottom: 0px solid #2f2f2f;
}



.kehykset,
.kehykset2,
.kehykset3,
.kehykset4{
margin: 8px;
margin-bottom: 15px;
margin-top: 15px;
border: 3px solid #2f2f2f;
box-shadow: 1px 1px 4px #2f2f2f;
width:auto;
padding: 0;
}

.kehykset {
height:170px;
}

.kehykset2{
height:275px;
}

.kehykset3{
height:220px;
}

.kehykset4{
height:340px;
}

.lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:15px solid #e8e8e8;
}

.lightbox:target {
	outline: none;
	display: block;
}

.lightbox a {
text-decoration: none;
}





.copyt {
text-align: right;
margin-top: 5px;
margin-bottom: 18px;
font-size: 12px;
}


.pvkirja{
margin-top: 30px;
}


hr {
  border:none;
  border-top:1px dashed #e4d2a1;
  color:#fff;
  background-color:#fff;

  width:100%;
margin-top: 30px;
margin-bottom: 20px;

}



#palkinnot{ 
width: calc (100% - 6px);
border-left: 3px solid #2f2f2f;
border-right: 3px solid #2f2f2f;
background: #fbf9f2;
}


#palkinnot p {
padding: 20px 20px;
}

